﻿
.wfStatusPending {
    background-color: orange;
    font-variant: small-caps;
    /*font-size: xx-small;*/
}
.wfStatusPendingInbox {
    background-color: yellow;
    font-variant: small-caps;
    /*font-size: xx-small;*/
}
    .wfStatusPendingInbox, .wfStatusPending{
	    padding: 5px 5px 5px 5px;
	    border-style:solid;
	    border-collapse:collapse;
	    border-width:1px;
	    border-color: lightgray;
	    border-radius: 5px;
	    box-shadow: 2px 2px 1px #888888;

    }

	a.wfStatusPending, a.wfStatusPending:link, a.wfStatusPending:visited
    {
		color: white;
		text-decoration:none;
	}

    a.wfStatusPendingInbox, a.wfStatusPendingInbox:link, a.wfStatusPendingInbox:visited {
		color:maroon;
		text-decoration:none;
	}

		a.wfStatusPending:hover
        {
			color:white;
			text-decoration:underline;
		}

        a.wfStatusPendingInbox:hover {
			color:maroon;
			text-decoration:underline;
		}

		a.wfStatusPending:active
        {
			color:wheat;
			text-decoration:underline;
		}

        a.wfStatusPendingInbox:active 
        {
			color:gold;
			text-decoration:underline;
		}


.wfStatusComplete {
    padding: 5px 5px 5px 5px;
    background-color: #BCC6CC;
    border-style: solid;
    border-collapse: collapse;
    border-width: 1px;
    border-color: lightgray;
    border-radius: 5px;
    font-variant: small-caps;
    /*font-size: xx-small;*/
    /*box-shadow: 5px 5px 3px #888888;*/
    /*background: -webkit-linear-gradient(#339900, #336600, #336600, #336600, #339900); 
	background: -o-linear-gradient(#339900, #336600, #336600, #336600, #339900); 
	background: -moz-linear-gradient(#339900, #336600, #336600, #336600, #339900); 
	background: linear-gradient(#339900,#336600, #336600, #336600, #339900);*/
}

	a.wfStatusComplete, a.wfStatusComplete:link, a.wfStatusComplete:visited {
		color:white;
		text-decoration:none;
	}

			a.wfStatusComplete:hover {
				color:white;
				text-decoration:underline;
			}

			a.wfStatusComplete:active {
				color:wheat;
				text-decoration:underline;
			}

.statusHistoryItemStyle{
	padding: 6px 6px 6px 6px;
}

.statusHistorySeparatorStyle{
}

.diagramLink{

}

.statusHistoryFooterStyle {
}

.statusHistoryHeaderStyle {

}

.statusHistorySeletedItemStyle{

}
